-- 基础信息
base_info = {
	group_id = 133107157
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 157001, monster_id = 28040102, pos = { x = -735.037, y = 191.400, z = 740.062 }, rot = { x = 0.000, y = 223.990, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 157002, monster_id = 28040102, pos = { x = -752.866, y = 191.400, z = 732.965 }, rot = { x = 0.000, y = 285.141, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 157003, monster_id = 28040102, pos = { x = -735.527, y = 191.400, z = 756.101 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 157004, monster_id = 28040103, pos = { x = -736.939, y = 191.400, z = 756.929 }, rot = { x = 0.000, y = 285.141, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 157005, monster_id = 28010301, pos = { x = -688.253, y = 217.763, z = 670.237 }, rot = { x = 0.000, y = 138.900, z = 0.000 }, level = 24, drop_tag = "采集动物", area_id = 7 },
	{ config_id = 157006, monster_id = 28010301, pos = { x = -723.539, y = 217.620, z = 659.870 }, rot = { x = 0.000, y = 288.500, z = 0.000 }, level = 24, drop_tag = "采集动物", area_id = 7 },
	{ config_id = 157007, monster_id = 28010301, pos = { x = -753.363, y = 217.957, z = 696.202 }, rot = { x = 0.000, y = 215.200, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 8 },
	{ config_id = 157008, monster_id = 28010301, pos = { x = -656.708, y = 217.142, z = 698.692 }, rot = { x = 0.000, y = 259.393, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 7 },
	{ config_id = 157009, monster_id = 28010301, pos = { x = -705.489, y = 217.645, z = 650.461 }, rot = { x = 0.000, y = 181.700, z = 0.000 }, level = 24, drop_tag = "采集动物", area_id = 7 },
	{ config_id = 157010, monster_id = 28050102, pos = { x = -516.620, y = 354.145, z = 610.740 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "魔法生物", area_id = 7 },
	{ config_id = 157011, monster_id = 28050102, pos = { x = -516.490, y = 354.727, z = 617.713 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "魔法生物", area_id = 7 },
	{ config_id = 157012, monster_id = 28050102, pos = { x = -518.595, y = 354.715, z = 617.265 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "魔法生物", area_id = 7 },
	{ config_id = 157013, monster_id = 28050102, pos = { x = -522.399, y = 354.790, z = 618.122 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "魔法生物", area_id = 7 },
	{ config_id = 157014, monster_id = 28050102, pos = { x = -522.089, y = 354.400, z = 614.185 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "魔法生物", area_id = 7 },
	{ config_id = 157015, monster_id = 28050102, pos = { x = -518.817, y = 354.053, z = 608.415 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "魔法生物", area_id = 7 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 157001, 157002, 157003, 157004, 157005, 157006, 157007, 157008, 157009, 157010, 157011, 157012, 157013, 157014, 157015 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
